/* t2d_auto_main_article_textbanner_21_w100 ------start------*/
.t2d_auto_main_article_textbanner_21_w100 {
	position:relative;
    /*배경사용시 주석해제*/
    
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    /*배경색*/
    /*background: #f4f4f4;*/
    /* 그림자*/
   /* box-shadow: rgb(0 0 0 / 15%) 0px 0px 16px inset;*/
    
    overflow: hidden;
    margin:0 auto;
    padding:0 0 0 0;
    
}
.t2d_auto_main_article_textbanner_21_w100  .items_wrap{
    /*max-width:1200px; */
    width:100%;
    margin: 0 auto; 
	padding:0 0 0 0;
    display: flex;
    flex-wrap: wrap; /*slide 이용시 주석*/
    justify-content: center;
    position:relative;
    font-size: 0; /*li 간 미세하게 생기는 간격문제 해결 or li 태그간 줄띄기 없애는 방법도 있음*/
    backdrop-filter: brightness(90%);/*배경 어둡게*/
}
.t2d_auto_main_article_textbanner_21_w100 .items { 
    margin: 0 0 0 0; 
    width: calc(100%); /*(50% - 1%) - 15px 자신의 좌우 마진 간격을 뺌 */
    height: 500px; /* auto 이면 사이즈 자동 줌*/
    /*border-radius: 20px;*/ /*테두리 원각도*/
    text-align:center;
    font-size:0;  
    color:#000; 
    box-sizing:border-box;
    padding: 0 ; 
    /* border: 1px solid #e2e2e2; */
    /*background: #ffffff;*/
    position:relative;
    overflow: hidden; 
    
}
/*박스 up 효과*/
/*.t2d_auto_main_article_textbanner_21_w100 .items:hover {  transition: 0.2s!important; transform:translateY(-30px)!important; }*/

/*텍스트 박스*/
.t2d_auto_main_article_textbanner_21_w100 .items .info_imgbox{
    width: 100%;
    position: absolute;
    top: 20%;
    z-index: 2;
    cursor: default;
     /*padding-left:40px;*/
    text-align: center; /*텍스트 정렬방법 left*/
  
}

.t2d_auto_main_article_textbanner_21_w100 .items .info_imgbox h2{
    color: #fff;
    width:100%;
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 30px;
    letter-spacing: -0.5px;
    text-shadow: 2px 3px 8px rgb(0 0 0 / 50%);
    word-break:keep-all; 
}

.t2d_auto_main_article_textbanner_21_w100 .items .info_imgbox h3:after { 
    content: "";
    clear: both;
    display: block;
    width: 50px;
    margin: 20px auto 30px;
    background: #fff;
    height: 2px;
    font-size: 0;
}

.t2d_auto_main_article_textbanner_21_w100 .items .info_imgbox h3{
    color: #fff;
    width:100%;
    font-size: 40px;
    /*font-weight: normal;*/
    font-weight: 600;
    margin-bottom: 10px;
    text-transform: uppercase;
    text-shadow: 2px 3px 8px rgb(0 0 0 / 50%);
    word-break:keep-all; 
}
.t2d_auto_main_article_textbanner_21_w100 .items .info_imgbox p{
    font-family:  sans-serif;
    font-size: 20px;
    color: #fff;
    font-weight: 400;
    margin-bottom: 10px;
    text-shadow: 2px 3px 8px rgb(0 0 0 / 50%);
    word-break:keep-all; 
}
.t2d_auto_main_article_textbanner_21_w100 .items .info_imgbox .goButton_wrap{padding-top: 40px;}
.t2d_auto_main_article_textbanner_21_w100 .items .info_imgbox .goButton{
    position: relative;
    box-sizing: border-box;
    padding: 10px 35px;
    background:  rgba(0,0,0,0.5) no-repeat;
    border: 1px solid #fff;
    border-radius: 5px;
    color: #fff;
    font-size: 15px;
    text-align: center;
    -webkit-transition:.5s;
    transition:.5s;
}

/*버튼 효과*/
.t2d_auto_main_article_textbanner_21_w100 .items .info_imgbox .goButton:hover{
    background: linear-gradient(90deg, #539a01, #2bbac1);
    -webkit-transition:.5s;
    transition:.5s;
	/*border: 1px solid #67afcc;*/
    color:#fff;
}


@media screen and (max-width: 1200px){ /*Tab 이하*/
    /*
    .t2d_auto_main_article_textbanner_21_w100 .items { 
        margin: 0 0  0 0; 
        width: calc(100%);
    }
    */
}
@media screen and (max-width: 1000px){ /*Tab 이하*/
    /*
    .t2d_auto_main_article_textbanner_21_w100 .items { 
        margin: 0 0  0 0; 
        width: calc(100%);
    }
    */
    /*텍스트 박스*/
    
}
@media screen and (max-width: 768px){ /*Mobile 이하*/
    /*
    .t2d_auto_main_article_textbanner_21_w100 .items { 
        margin: 0 0  0 0; 
        width: calc(100%);
    }
    */
    /*텍스트 박스*/
    .t2d_auto_main_article_textbanner_21_w100 .items .info_imgbox{
        top: 15%;
    }
    .t2d_auto_main_article_textbanner_21_w100 .items .info_imgbox h3{
        font-size: 30px;
        font-weight: 600;
    }
    .t2d_auto_main_article_textbanner_21_w100 .items .info_imgbox p{
         font-size: 17px;
        margin-bottom: 0px;
    }
}
/* t2d_auto_main_article_textbanner_21_w100 ------end------*/